<div class="image-component">
    <picture class="image-component-picture"></picture>
    <img src="{{ src }}" class="w-100" alt="Image">
    <figcaption class="{{copyright}}">
        <sup class="{{text-color}}">
            {{> @headline9 headline9='Copyright'}}
        </sup>
    </figcaption>
</div>



